caption: Device MAC address source when docked
desc: |-
  Setting the policy lets the administrator change the MAC (media access control) address when connecting a device to the dock. When a dock is connected to some device models, by default, the device's designated dock's MAC address helps identify the device on Ethernet.

        If 'DeviceDockMacAddress' is selected or the policy is left unset, the device's designated dock MAC address will be used.

        If 'DeviceNicMacAddress' is selected, the device's NIC (network interface controller) MAC address will be used.

        If 'DockNicMacAddress' is selected, the dock's NIC MAC address will be used.

        Users can't change this setting.
device_only: true
example_value: 1
features:
  dynamic_refresh: true
  per_profile: false
items:
- caption: Device's designated dock MAC address
  name: DeviceDockMacAddress
  value: 1
- caption: Device's built-in NIC MAC address
  name: DeviceNicMacAddress
  value: 2
- caption: Dock's built-in NIC MAC address
  name: DockNicMacAddress
  value: 3
owners:
- lamzin@google.com
- bkersting@google.com
- kerker@chromium.org
- chungsheng@google.com
- byronlee@chromium.org
- chromeos-oem-services@google.com
schema:
  enum:
  - 1
  - 2
  - 3
  type: integer
supported_on:
- chrome_os:75-
tags: []
type: int-enum
